@charset "UTF-8";
/* CSS Document */

body {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 20px;
}
#wrapper {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
a {
	color: #ff00cc;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.tdline {
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.book {
	font-size: 12px;
	font-weight: bold;
	color: #9F2117;
}
h1 {
	padding-top: 20px;
	padding-bottom: 5px;
	font-weight: normal;
	font-size: 24px;
	color: #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.h1-dash {
	padding-top: 20px;
	padding-bottom: 5px;
	font-weight: normal;
	font-size: 24px;
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topline {
	margin-top: 6px;
	padding-top: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #373737;
}
.submit {font-family: Tahoma, Geneva, sans-serif; font-size:18px; font-weight: bold; padding:0; margin:0; }
.textfield {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #efefef;
	border: 1;
	font-size: 14px;
	color: #000;
	width: 300px;
	padding:2px;
	margin: 0 0 10px 0;
}
#container {
	padding: 0px;
	margin: 0px;
}